[
    {
        "merged": "D:\\MyThemes\\NavigationDrawer\\app\\build\\intermediates\\res\\merged\\debug\\menu\\main.xml",
        "source": "D:\\MyThemes\\NavigationDrawer\\app\\src\\main\\res\\menu\\main.xml"
    },
    {
        "merged": "D:\\MyThemes\\NavigationDrawer\\app\\build\\intermediates\\res\\merged\\debug\\menu\\activity_main_drawer.xml",
        "source": "D:\\MyThemes\\NavigationDrawer\\app\\src\\main\\res\\menu\\activity_main_drawer.xml"
    }
]